# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = ktexteditor
pkgbase = ktexteditor
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Advanced embeddable text editor
url = https://community.kde.org/Frameworks
builddate = 1718491596
packager = Developer <dev@tuxcore.org>
size = 15007261
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = editorconfig-core-c
depend = gcc-libs
depend = glibc
depend = karchive
depend = kauth
depend = kcodecs
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcoreaddons
depend = kguiaddons
depend = ki18n
depend = kio
depend = kitemviews
depend = kparts
depend = ktextwidgets
depend = kwidgetsaddons
depend = kxmlgui
depend = qt6-declarative
depend = qt6-base
depend = qt6-speech
depend = sonnet
depend = syntax-highlighting
optdepend = git: git integration
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
